{% extends 'base.html' %}
{% load static %}

{% block head %}
    <script
        src="https://code.jquery.com/jquery-3.6.0.min.js"
        integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
        crossorigin="anonymous"></script>
        {{ form.media }}
{% endblock head %}

{% block content %}
<form method="post">
    {% csrf_token %}
    {{ form.json.errors }}
    {{ form.as_table }}
    <button type="submit">Render!</button>
</form>
{% endblock content %}
